.btn-secondary{
    background:#f17b00 !important;
}
.slider-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.term a{
    text-decoration:none !important;
    font-size:10px;
    color:#000;
    padding:5px;
    color:#fff;
}
.seo li{
    text-decoration:none !important;
    color:#000;
    font-size:13px;
    display: inline;
    margin-right: 10px;
    margin-left: 10px;
}
.controls button {
    background: black;
    color: white;
    border: none;
    padding: 8px 12px;
    margin-left: 6px;
    border-radius: 6px;
    cursor: pointer;
}

.slider {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
    padding: 20px 10px;
}

.slider::-webkit-scrollbar {
    display: none;
}

.card {
    min-width: 263px;
    height: auto;
    background: #f17b00 !important;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    scroll-snap-align: start;
    display: flex;
    align-items: center;
    font-size: 12px;
}

.card2 {
    min-width: 10px;
    height: auto;
    background: white;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    scroll-snap-align: start;
    text-align: center;
    font-size: 12px;
}

.card2:hover {
    background-color: cyan;
}

h1, h2, h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  letter-spacing: 0.5px;
}
h2 {
    font-size: 20px;
}

body, tspan svg {
    font-family: Roboto, sans-serif !important;
}
  .divider{
      border:1px solid #f2f2f2;
  }
  .bg-light{
      background:#f17b00 !important;
  }
  
  .navbar-expand-sm .navbar-nav .nav-link {
	  padding-right:15px;
	  font-size: 14px;
	  color:#fff;
  }
  .form-control{
      border:1px solid grey !important;
  }
  @media screen and (min-width: 576px) {
  .navbar .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* Prevents a 1px vertical shift */
  }
}
.mobile{
       display:none;
  }
 .contact-form{
     border:5px solid #000;
     padding:15px; 
     border-radius:20px;
 }
@media screen and (max-width: 576px) {
   .col-xs-6{
      width:50%;
      display:inline-block;
  }
  .web{
       display:none;
  }
  .mobile{
       display:inline;
  }
   .contact-form{
       margin-top:20px;
   }
}


.footer-menu li {
  margin-bottom: 8px;
}

.footer-menu a {
  color: #000;
  transition: color 0.3s;
  font-size: 12px;
  font-weight: 500;
}

.footer-menu a:hover {
  color: #ffffff;
}

.social-icons a {
  font-size: 1.4rem;
  color: #adb5bd;
  transition: transform 0.3s, color 0.3s;
}

.social-icons a:hover {
  color: #0d6efd;
  transform: translateY(-3px);
}


.image-hover-up {
  transition: transform 0.3s ease; /* smooth animation */
}

.image-hover-up:hover {
  transform: translateY(-5px); /* move 5px up */
}
.add-img{
    height:300px;
}


  .breadcrumb {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    font-size: 14px;
  }

  .breadcrumb-item + .breadcrumb-item::before {
    content: "›";
    padding: 0 8px;
    color: #999;
  }

  .breadcrumb-item a {
    text-decoration: none;
    color: #000;
  }

  .breadcrumb-item a:hover {
    text-decoration: underline;
  }

  .breadcrumb-item.active {
    color: #555;
  }

  
  .news-bar-len {
    background: linear-gradient(
      to right,
      white 0%,
      #f17b00 40%,
      #f17b00 60%,
      white 100%
    );
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    padding: 10px 0;
  }

  .news-track {
    display: inline-block;
    animation: scroll 30s linear infinite;
  }

  .news-item {
    display: inline-flex;
    align-items: center;
    margin-right: 50px;
    font-size: 14px;
  }

  .badge {
    background: #e63946;
    color: #fff;
    padding: 4px 8px;
    margin-right: 8px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 3px;
    text-transform: uppercase;
  }

  .news-item a {
    color: #ffd166;
    text-decoration: none;
    margin-left: 6px;
  }

  .news-item a:hover {
    text-decoration: underline;
  }

  @keyframes scroll {
    0% {
      transform: translateX(100%);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  
  
  
.cntft{
    display:none;
}
@media only screen and (max-width: 600px) {
   .cntft{
       display:inline-block;
   }
}
